<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/CSS/Arreglos.css">
    <title>ARREGLOS</title>
</head>
<body>
    <center>
        <div id="contenedor">
        <header>
            <h1>Generación de números aleatorios</h1>
            <h4>Cantidad de números a generar</h4>
        </header>
        <section>
            <label for="tamaño">Números a generar</label><br>
            <br>
            <input type="text" name="tamaño" id="tamaño" placeholder="Ingrese la cantidad"><br>
            <br>
            <button id="btnGenerar" onclick="generarArreglo()"><b>Generar</b></button><br>
            <br>
            <label for="num">Numeros Generados</label><br>
            <br>
            <select name="array" id="array"></select>
            <div id="resultado"></div>
        </section>
        <aside >
            <br>
            <label for="pro">Promedio: </label>
            <input type="text" name="pro" id="pro" readonly><br>
            <br>
            <label for="may">Mayor:</label><input class="input-1" type="text" name="may" id="may"><label for="may">Indice: </label><input class="input-1" type="text" name="pos" id="pos" readonly><br>
            <br>
            <label for="men">Menor:</label><input class="input-1" type="text" name="men" id="men"><label for="Posi">Indice: </label><input class="input-1" type="text" name="Posi" id="Posi" readonly><br>
            <br>
            <label for="simetrico"> Es simetrico? </label><input type="text" name="simetrico" id="simetrico" readonly><br>
            <br>
            <label for="pares">Porcentaje de pares:</label><input type="text" name="pares" id="pares" readonly><br>
            <br>
            <label for="impares">Porcentaje de impares:</label><input type="text" name="impares" id="impares" readonly><br>
            <br>
            
        </aside>
        <footer >
            <h4>Todos los derechos reservados @Carol Vazquez Garcia</h4>
        </footer>
    </div>
    </center>
</body>
<script src="/JAVASCRIPT/Arreglo.JS"></script>
</html>
